{
   "format_version":"1.13.0",
   "minecraft:structure_template_feature":{
      "description":{
         "identifier":"minecraft:random11"
      },
      "structure_name":"mystructure:random11",
      "adjustment_radius":12,
      "facing_direction":"random",
      "constraints":{
         "grounded":{
         }
      }
   }
}